["General Settings"]
	#Set to false to disable a specific reward
	#The minimum chance range value. Changes the range of chance that the chance block can pick from. i.e. If you have your rangemin set to 10 and range max set to 15. A chance cube with a chance value of 0 can get rewards of -10 to 15 in chance value.
	# Default: 10
	# Range: 0 ~ 100
	ChanceRangeMin = 10
	#The maximum chance range value. Changes the range of chance that the chance block can pick from. i.e. If you have your rangemin set to 10 and range max set to 15. A chance cube with a chance value of 0 can get rewards of -10 to 15 in chance value.
	# Default: 10
	# Range: 0 ~ 100
	ChanceRangeMax = 10
	#Set to true if the D20's should have any chance value from -100 to 100. Set to false to have the D20's only have a chance value of either -100 or 100
	D20UseNormalChanceValues = false
	#Set to true if the mod should ignore chance values and give each reward and equal chance to be picked
	RewardsEqualChance = false
	#Set to true Giant Chance Cubes should be disabled
	DisableGiantCC = false
	#Set to true if the default rewards should be loaded, false if they shouldn't
	EnableDefaultRewards = true
	#Number of uses for a pendant
	# Default: 32
	# Range: 0 ~ 1000
	PendantUses = 32
	#True if Chance Cubes should generate like ores with in the world. false if they should not
	GenerateAsOre = false
	#true if Chance Cubes should generate on the surface of the world. false if they should not
	GenerateOnSurface = false
	#Chance of a chunk to have a chance cube spawned on the surface. The math is 1/(surfaceGenerationAmount), so increase to make more rare, and decrease to make more common.
	# Default: 100
	# Range: > 0
	SurfaceGenerationAmount = 0
	#Worlds that Chance cubes shold not generate in
	BlockedWorlds = []
	#True if Chance Cubes should generate as chest loot in the world. false if they should not
	ChestLoot = false
	#Blocks that should not be replaced when rewards are "restored" after a reward is over, i.e don't remove graves when the boss dome get's cleared
	BlockRestoreBlacklist = []
	#How many blocks above the Chance Cube that a block that will fall should be dropped from
	# Default: 20
	# Range: 0 ~ 256
	FallingBlockDropHeight = 20
	#True if Chance Cubes should load in user specific rewards (for a select few only)
	UserSpecificRewards = true
	#True if Chance Cubes should check for globally disabled rewards (Rewards that are usually bugged or not working correctly). NOTE: The mod sends your Chance Cubes mod version to the web server to check for disabled rewards for your given version and the version number is subsequently logged. Feel free to make an inquiry if you wish to know more.
	GloballyDisabledRewards = true
	#Set to false if you wish to disable the super special holiday rewards. Why would you want to do that?
	HolidayRewards = true
	#Don't touch! Well I mean you can touch it, if you want. I can't stop you. I'm only text.
	HolidayRewardTriggered = false
